<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="125dp"
    android:height="165dp"
    android:viewportWidth="125"
    android:viewportHeight="165">
  <path
      android:pathData="M30.74,0H94.26C111.24,0 125,13.94 125,31.13V165H0V31.13C0,13.94 13.76,0 30.74,0Z"
      android:fillColor="#2E3034"/>
</vector>
